
Foreman - Bug #7359

Timeout error message displays in Swedish

09/04/2014 02:18 PM - Christine Fouant

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1138413 Red Hat JIRA:  

Pull request:    

Description

Tried to go from Content Dashboard to Repositories, but had timed out. When redirected to the login page, error message was in

Swedish. Browser Locale is set to English, and Account settings set to Browser Locale.

History

#1 - 09/04/2014 02:18 PM - Christine Fouant

- Bugzilla link set to 1138413

#2 - 09/05/2014 08:52 AM - Eric Helms

- Project changed from Katello to Foreman

#3 - 09/05/2014 08:58 AM - Dominic Cleal

- Status changed from New to Need more information

I've never witnessed this in Foreman.. would guess it's to do with the order of before_filters, e.g. set_gettext_locale isn't being called before

session_expiry.  Didn't Katello add set_gettext_locale to its filters list, is the order definitely correct?  (On the repositories controller, presumably)

In Foreman core, set_gettext_locale is before session_expiry.

#4 - 02/29/2016 06:25 AM - Tomer Brisker

- Status changed from Need more information to Rejected

Could not reproduced. Open over a year with no new info. Closing, reopen if reproducable with reproduction steps.

Files

Screenshot from 2014-09-04 13_58_10.png 39.8 KB 09/04/2014 Christine Fouant
